]> git.wincent.com - wikitext.git/blob - .ruby-version
Use rbenv locally to peg development environment at 2.0.0-p0
[wikitext.git] / .ruby-version
1 2.0.0-p0